The Oakley ERP Blog

Legislation change could affect your Sage 200 accounting Software
Monday March 2, 2015

On the 1st April 2015, changes to legislation regarding VAT invoicing for Early Settlement Discounts (ESD) are changing. The change being brought in affects suppliers who offer an early settlement and a customer who may receive an early settlement discount, with issued invoices.

The current legislation allows for suppliers to account for VAT due on the discounted price of their invoice, even if the full undiscounted price is eventually paid. Customers offered the ESD can only recover VAT stated on the invoice even if they pay outside the settlement days permitted.

As of the 1st April 2015 suppliers must account for the VAT on the actual amount received and customers can recover the amount of VAT actually paid to the supplier.

These changes in legislation are not currently accounted for with the existing Sage 200 accounting software solutions of 2013 and earlier. Sage 200 2015 available now on general release is fully compliant with these changes and includes a number of new features to make it well worthy of an upgrade.

If you would prefer to stick with your current version of Sage 200, Sage are releasing a number of service packs to make your version of Sage 200 compliant with the new changes to ESD. The service packs are only available for Sage 200 version 2011 and upwards, meaning if you are on an earlier version an upgrade is necessary to be fully compliant with ESD.

The service packs are a solution to the compliancy but will still require a manual procedure and therefore are more prone to human error.

Sage 200 2015 on release offers full compliancy with the new legislation and makes the process easier to handle. Sage 200 2015 also includes a number of new features and functionality. Upgrading to the new release will ensure you are covered by both compliance and usability.

Sage and Oakley are recommending that if you are running Sage 200 2011-2013 R2 that you consider upgrading to version 2015. However, if your business does not use ESD then an upgrade may not be necessary at all.

There are going to be no updates made available for Sage 200 2009 or Sage 200 2010. If you are using one of those versions, and you use Early Settlement Discount, you should upgrade your software to reduce the amount of manual changes and be fully compliant.

If you would like to discuss this further please contact Sage Business Partner Oakley Global on 01268 724005 or email sales@o-net.co.uk.

Written by David Weaver at 00:00

0 Comments :

Comment